function ExecuteScript(strId)
{
  switch (strId)
  {
      case "5usFgkUozuz":
        Script1();
        break;
  }
}

function Script1()
{
  window.open("\\\\k-sql\\Magic\\MagicXpa\\MagicWeb\\Prod\\Log_Ishurim\\Ishurim_12\\Ishurim_12.html", "_self");

}

